Vue 的建议

能否提供锁定版本的 starter,类似于Java 中的 SpringBoot ?stater 就是场景,比如:我现在的开发需要对字段进行校验,但是市面上有很多的校验组件,我如果去一一测试,非常麻烦,如果官方在 vue-cli 中或者现在的 vue ui 中,将这些组件都配置好,我只需要引用一下 starter ,就再也不用担心组件在各个版本中不匹配的情况了,换言之,就算将来切换到 vue 4,那么我只需要改下 vue 的版本就可以了。当然,这将会增加官方工作,只是一个建议。